{
	"REQUEST_SUCCEED": "请求成功",
	"REQUEST_FAILED": "请求失败",
	"NO_ENOUGH_SPACE": "磁盘空间不足",
	"ADD_FAILED": "添加失败",
	"REQUEST_TIMEOUT": "请求超时",
	"PERSON_NOT_EXIST": "人员不存在",
	"CANNOT_OPEN_CSV_FILE": "无法打开csv文件",
	"ORIGINAL_CSV_FILE_HEADER": "序号,人员ID,姓名,照片名",
	"WRONG_CSV_FILE_FORMAT": "csv文件格式不正确",
	"WRITEEN_CSV_FILE_HEADER": "序号,人员ID,姓名,照片名,注册结果",
	"REGISTER_FAILED_PICTURE_NOT_EXIST": "注册失败：未找到照片文件或不支持该格式",
	"REGISTER_FAILED_PICTURE_TOO_LARGE": "注册失败：注册照片不得大于3M",
	"REGISTER_FAILED_PICTURE_TOO_SMALL": "注册失败：注册照片不得小于5K",
	"REGISTER_FAILED_UNKNOW": "注册失败：未知原因",
	"REGISTER_FAILED_NAME_IS_EMPTY": "注册失败：【姓名】不能为空",
	"REGISTER_FAILED_PERSON_NAME_OR_NUMBER_TOO_LONG": "人员姓名或工号长度不得超过30",
	"REGISTER_FAILED_SAME_ID": "注册失败：人员ID重复",
	"REGISTER_FAILED_REGISTER_TIMEOUT": "注册失败：注册超时",
	"CANNOT_FIND_CSV_FILE": "找不到csv文件",
	"MULTI_CSV_FILE_EXIST": "存在多个csv文件",
	"RECORD_INFO_EXPORT_HEADER": "序号,人员ID,姓名,刷脸时间,允许通行,测量温度,温度标准值",
	"RECORD_INFO_UNKNOW": "未知",
	"RECORD_INFO_PASS": "通行",
	"RECORD_INFO_UNPASS": "禁止通行",
	"RECORD_INFO_NO_PERMISSION": "无权限",
	"PERSON_MANAGER": "人员管理",
	"PERSON_REGISTER": "人员注册",
	"DEVICE_SETTING": "门禁机设置",
	"SYSTEM_SETTING": "系统设置",
	"RECORD_INFOS": "识别记录",
	"ACCOUNT_MANAGER": "账号管理",
	"ROLE_MANAGER": "角色管理",
	"MAINTENANCE_MANAGER": "运维设置",
	"DEVICE_ACTIVATE": "设备激活",
	"DEVICE_OPENDOOR": "开门设置",
	"SYSTEM_MAINTAINENCE":"系统维护",
	"SYSTEM_UPGRADE":"系统升级",
	"PLEASE_INPUT_COMPANY_NAME": "请输入公司名称",
	"REGISTER_TEMPLATE_FILE": "/setting/register_template_zh_CN.csv"
}